import request, { postBlob } from '@/utils/request'

export function rebateOrderList(data) {
  return request({
    url: `/rebate/order/list/v2?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function rebateOrderListExport(data, name) {
  return postBlob({
    url: '/rebate/order/list/v2/export',
    data,
    name
  })
}
